<?php 
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
if($config_gzip=="1"){
//echo'<br><font color="#FF0000">[Gzip ON]</font>';
$Contents = ob_get_contents();
$gzib_file = strlen($Contents); 


if ($support_deflate) {
$gzib_file_out = strlen(gzdeflate($Contents,9));
} else{
if($support_gzip){
$gzib_file_out = strlen(gzencode($Contents,9));
} else {
if($support_x_gzip){
$gzib_file_out = strlen(gzcompress($Contents,9));
}else {
$gzib_file_out = strlen($Contents);
}}}

$gzib_pro=round(100-(100/($gzib_file/$gzib_file_out)),1);
if($gzib_pro > 0 && $gzib_pro < 100){
echo 'Cжатие: '.$gzib_pro.'%<br>';}}

if($config_rekfoot==1){include_once BASEDIR."local/datamain/reklama_foot.dat";}
//if($_SERVER['PHP_SELF']!="/index.php"){echo '<img src="http://visavi.net/top/c.php?uid=1&amp;micro" alt=""><br>';}

?>